package com.persagy.proxy.adm.constant;

/**
 * 所有数据的来源为
 * {@link com.persagy.proxy.adm.constant.AdmRelationTypeEnum}
 * 的relationType字段
 * @version 1.0.0
 * @company persagy 
 * @author zhangqiankun
 * @date 2021年9月3日 上午9:55:09
 */
public interface AdmRelationType {

	String EQ2BD = "eq2bd";
	
	String EQ2FL = "eq2fl";

	String EQ2BD_FOR = "eq2bd_for";
	
	String EQ2FL_FOR = "eq2fl_for";
	
	String EQ2SH_FOR = "eq2sh_for";
	
	String SY2BD_FOR = "sy2bd_for";
	
	String SY2FL_FOR = "sy2fl_for";
	
	String SY2SH_FOR = "sy2sh_for";
	
	String SY2SP_FOR = "sy2sp_for";
	
	String EQ2SP_SENSORRELATIONSHIP_SS2SP = "eq2sp_SensorRelationship_ss2sp";
	
	String SH2BD_ARCHFORARCH = "sh2bd_ArchForArch";
	
	String SH2FL_ARCHFORARCH = "sh2fl_ArchForArch";
	
	String SH2SH_ARCHFORARCH = "sh2sh_ArchForArch";
	
	String SH2SP_ARCHFORARCH = "sh2sp_ArchForArch";
	
	String SP2BD_ARCHFORARCH = "sp2bd_ArchForArch";
	
	String SP2FL_ARCHFORARCH ="sp2fl_ArchForArch";
	
}
